{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "ለማዘመን እንደገና ያስጀምሩ - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook በትሪው ውስጥ እየሄደ ነው",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "የአፈጻጸም መከታተያ ጀምር",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "የአፈጻጸም መከታተልን አቁም",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "የአፈጻጸም ክትትል ያንቁ",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Perf ዱካን ለ1 ደቂቃ ይቅዱ",
  "idSystemTrayPopupMenuRecordingTraceTitle": "ዱካ ቀረጻ ላይ...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "የአውታረ መረብ መከታተያ ጀምር",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "የአውታረ መረብ ክትትልን አቁም",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "የማህደረ ትውስታ መከታተያ ጀምር",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "የማህደረ ትውስታ ፍለጋን አቁም",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "የክምር ቅጽበተ ፎቶ ያንሱ",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "የክምር ቅጽበተ ፎቶ በማንሳት ላይ...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "ቆሻሻን ይሰብስቡ",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "ቆሻሻ በመሰብሰብ ላይ...",
  "idSystemTrayPopupMenuMinimizeTitle": "ሲያንስ ይደብቁ",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook አንሷል",
  "idSystemTrayNotificationMessageOnMinimize": "የ Outlook መስኮት ሲያንስ ይህን አዶ ጠቅ በማድረግ ወደነበረበት መመለስ ይችላሉ።",
  "idSystemTrayNotificationTitleRestartRecommended": "እንደገና ማስጀመር ይመከራል",
  "idSystemTrayNotificationMessageRestartRecommended": "ክፍለ ጊዜው ባልተለመደ ሁኔታ ከፍተኛ የማህደረ ትውስታ ፍጆታ እንዳለው አውቀናል። Outlookን ዳግም ለማስጀመር እዚህ ጠቅ ያድርጉ።",
  "idSystemTrayNotificationTitleContactSupport": "ድጋፍን ለማግኘት ያስቡበት",
  "idSystemTrayNotificationMessageContactSupport": "Outlook ከዚህ ቀደም ከፍተኛ የማህደረ ትውስታ ችግር ውስጥ ገብቷል። እባኮትን እገዛ | ድጋፍ በመጠቀም ይህንን ሪፖርት በማድረግ ይርዱን።",
  "idSystemTrayNotificationTitleCollectingLogs": "የምዝግብ ማስታወሻዎችን መሰብሰብ",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook የምዝግብ ማስታወሻዎችን እየሰበሰበ ነው። በቅርቡ የዚፕ ፋይል በአዲስ መስኮት ውስጥ ይጠብቁ።",
  "idSystemTrayPopupMenuQuitTitle": "አቋርጥ",
  "idSystemTrayPopupMenuQuitTitle.comment": "የማቆም አማራጭ ጽሑፍ በስርዓት መሣቢያ ብቅ ባይ ውስጥ",
  "idSystemTrayPopupMenuStorePromptTitle": "መጠይቅ የውስጠ-app store ግምገማ",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "በስርአት ስብስብ ብቅ ባይ ውስጥ ያለው የመደብር መጠይቅ አማራጭ በውስጥ ጥቅም ላይ ይውላል",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "ምዝግቦችን ሰብስብ",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "የስርአት ስብስብ ብቅ ባይ ውስጥ የቅጽበታዊ ገጽ እይታ አማራጭ ጽሑፍ",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "በመሰብሰብ ላይ...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "በስርዓት መሣቢያ ብቅ ባይ ውስጥ ቅጽበተ-ፎቶ አማራጭን ለማንሳት ጽሑፍ",
  "idInstallerOfflineMessage": "ለመቀጠል እባክዎ ከበይነመረቡ ጋር ይገናኙ።",
  "idInstallerOfflineMessage.comment": "መጫኑን ለመቀጠል ተጠቃሚው የአውታረ መረብ ግንኙነት ሊኖራቸው እንደሚገባ የሚያሳውቅ በኛ መጫኛ ውስጥ ያለ ጽሑፍ",
  "idInstallerOfflineCancelButtonText": "ይተውት",
  "idInstallerOfflineCancelButtonText.comment": "ተጠቃሚው የአውታረ መረብ ግኑኝነት እንዲኖራቸው በሚያሳውቅ መልእክት ስር የሚታየው የሰርዝ አዝራር ጽሁፍ ወደ መጫኑ ይቀጥሉ",
  "idrestartOutlookPromptTitle": "Outlookን ዳግም አስጀምር",
  "idrestartOutlookPromptMessage": "ከመቀጠልዎ በፊት ስራዎን ያስቀምጡ።",
  "idSystemTrayPopupMenuAccessibilityTitle": "ተደራሽነት",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "የመተግበሪያ መሸጎጫ የውስጥ አካላት",
  "idSystemTrayPopupMenuBlobInternalsTitle": "ብለብ ውስጣዊ",
  "idSystemTrayPopupMenuFlagsTitle": "ባንዲራ",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "ሂስቶግራም",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB ውስጣዊ",
  "idSystemTrayPopupMenuInspectTitle": "መርምር",
  "idSystemTrayPopupMenuMediaInternalsTitle": "የሚድያ ውስጥ አዋቂዎች",
  "idSystemTrayPopupMenuTracingTitle": "በመፈለግ ላይ",
  "idSystemTrayPopupMenuSurfTitle": "ሰርፍ",
  "idSystemTrayPopupMenuPolicyTitle": "ፖሊሲ",
  "idNavigationBlockedDueToZone": "Outlook የበይነመረብ ዞን ፋይሎችን አገናኞች መዳረሻን ከልክሏል።",
  "idSystemTrayPopupMenuTaskManagerTitle": "የአሳሽ የተግባር አስተዳዳሪ",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "የአገልግሎት ሰራተኛ ውስጣዊዎች",
  "idSystemTrayNotificationTitleNotifySafeMode": "የጥንቃቄ ሁነታ",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook ከተገደበ ተግባር ጋር በጥንቃቄ ሁነታ ውስጥ ነው።",
  "idSafeModeNotificationTitle": "Outlook Safe Mode",
  "idSafeModeWarningMessage": "Outlook በ1 ቀን ውስጥ እንደገና ይጀምራል። በሂደት ላይ ያሉትን ሁሉንም ስራዎች ያስቀምጡ።",
  "idSafeModeRestartWarningMessage": "Outlook በ2 ደቂቃ ውስጥ እንደገና ይጀምራል። በሂደት ላይ ያሉትን ሁሉንም ስራዎች ያስቀምጡ።",
  "idSafeModeRestartMessage": "Outlook እንደገና በመጀመር ላይ ነው።",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "የመልሶ ማግኛ ሁኔታ",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook በዳግም ማግኛ ሁነታ ላይ ያለው ከተወሰኑ ተግባራት ጋር ነው።",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "ዲያግኖስቲክስ መከታተል ተጀመረ",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "የዳያግኖስቲክ ፍለጋ ተጠናቋል",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "የአፈጻጸም ክትትል ተጀመረ",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "የአፈጻጸም ክትትል ተጠናቋል",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "በጊዜ የተያዘ የአፈጻጸም ክትትል ለ1 ደቂቃ ተጀመረ",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "ክምር ቅጽበታዊ ገጽ እይታን መሰብሰብ። መተግበሪያው ለአጭር ጊዜ ምላሽ የማይሰጥ ሊሆን ይችላል።",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "የቁልል ቅጽበተ-ፎቶ ተጠናቋል",
  "idSystemTrayNotificationMessageStartNetworkTracing": "የአውታረ መረብ ክትትል ተጀመረ",
  "idSystemTrayNotificationMessageStopNetworkTracing": "የአውታረ መረብ ፍለጋ ተጠናቋል",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "የWebView2 መዝገብ ስብሰባ",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "የWebView2 መዝገብ ስብሰባን አቁም",
  "idSystemTrayNotificationMessageStartWebView2Log": "የWebView2 መዝገብ ስብሰባ ተጀምሯል",
  "idSystemTrayNotificationMessageStopWebView2Log": "የWebView2 መዝገብ ስብሰባ ተጠናቅቋል",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "የWebView2 ETW ክትትልን ጀምር",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "የWebView2 ETW ክትትልን አቁም",
  "idSystemTrayNotificationMessageStartWebView2Etw": "የWebView2 ETW ክትትል ተጀምሯል",
  "idSystemTrayNotificationMessageStopWebView2Etw": "የWebView2 ETW ክትትል ተጠናቅቋል",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "የWebView2 ETW ክትትል (እንደ አስተዳዳሪ አስኪድ)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace የአስተዳዳሪ መብቶችን ይፈልጋል። እባክዎ Outlookን እንደ አስተዳዳሪ እንደገና ያስጀምሩ።"
}